﻿/*
Credit: http://www.templatemo.com
*/

body {
  background-color: #a0c73f;  
  color: #4B4B4B;    
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-bottom:40px; 
 
}

.img-responsive{max-width: 100%;}

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }

.margin_r10 { margin-right: 10px; }

.float_l { float: left; }
.float_r { float:  right; }

#templatemo_header_wrapper {
	width: 100%;
	height: 265px;	
	background: url(images/templatemo_header.jpg) no-repeat top center;
}

#templatemo_header {
	position: relative;
	width: 980px;
	height: 265px;		
	padding: 0 10px;
	margin: 0 auto;
    background-color: #a0c73f;
	background: url(images/headersite.png) no-repeat top center;
}

/* site title */

#templatemo_header  #site_title {
	float: left;
	width: 220px;
	padding: 30px 0 0 50px;
}



/* end of site title */


.control-group {
    display: inline-block;
    vertical-align: top;
}

.keep-on-line {
    white-space: nowrap;
}


/* content */

#templatemo_content_wrapper {
	width: 920px;
	margin: 0 auto;
	padding: 30px 40px;
	background: url(images/templatemo_content.jpg) repeat-y;
}

#templatemo_content_wrapper_bottom {
	width: 1000px;
	height: 15px;
	margin: 0 auto;
	background: url(images/templatemo_content_bottom.jpg) no-repeat;
}

#templatemo_content {
	float: left;
	width: 800px;
}

#templatemo_content p {
	text-align: justify;
	margin-bottom: 10px;
}

.content_section {
	clear: both;
	width: 100%;
}



.product_box {
	float: left;
	width: 190px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
}

.fl_image {
	float: left;
	margin: 3px 15px 5px 0;
}



/* end of content */

/* footer */

#templatemo_footer {
	width: 980px;
	margin: 0 auto;
	padding: 30px 10px;
	text-align: center;
	color: #333333;
}

#templatemo_footer a {
	color: #000000;
}

    #templatemo_footer .footer_menu {
        margin: 0 0 10px 0;
        padding: 0px;
        list-style: none;
    }

    .footer_menu li {
        margin: 0px;
        padding: 0 20px;
        display: inline;
        border-right: 1px solid #000000;    
    }

    .footer_menu .last_menu {
        border: none;
    }

    /* end of footer */
    
    .navbar{
    margin:20px 0px 10px 0px;
    
    }    
    .navbar-inner {
        background: none;        
        filter: none;
        border: none;
        box-shadow: none;
        padding-right: 0;
    } 
 
    .navbar .nav > li > a {
        color: #fff;
        text-shadow: none;
        font-size:16px;
    }
    .navbar .nav > li > a:hover {
        color: #666;
    }
  
    #thumbcontainer {
        width: 130px;
        height: 60px;
        display: table;
        background-color: #ccc;         
    }

    #thumbcontainer .image-container {
        text-align: center;
        vertical-align: middle;
        display: table-cell;
    }

    #thumbcontainer .image-container img {
        max-width: 160px;
        max-height: 60px;        
    }

    .imageClip{
        width:200px;
        height:200px;
        overflow:hidden;
    }


h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 55px;
    line-height: 60px;
}


h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 50px;
    line-height: 70px;
    margin-left: 0;
}
@media screen and (max-width: 480px) {
        h2 {
    font-size:30px;
    }
}

@media screen and (max-width: 320px) {
        h2 {
    font-size:30px;
    }
}

h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 40px;
    line-height: 40px;
}

h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    line-height: 30px; 
}

h5 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 20px; 
}

strong {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 18px; 
}
 
p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;    
} 

ol {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px; 
}

ul {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px; 
}

table 
{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
}
.btn-success-text {
  color: #ffffff;
}

.btn-success-text:hover,
.btn-success-text:active,
.btn-success-text.active,
.btn-success-text.disabled,
.btn-success-text[disabled] {
  color: #bd362f;
 
}

.btn-success-text:active,
.btn-success-text.active {
  color: #942a25;
}

/* container */

.container-fluid  { 
  max-width: 860px; 
  margin: 0 auto;
}
.wrapper {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
     -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
          box-shadow: 0 1px 6px rgba(0, 0, 0, 0.30), 0 0 40px rgba(0, 0, 0, 0.10) inset;  
  padding: 20px 40px 19px 40px;  
}

.wrapper-head {
  background-color: #a0c73f;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
     -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
          box-shadow: 0 1px 6px rgba(0, 0, 0, 0.30), 0 0 40px rgba(0, 0, 0, 0.10) inset;
    padding: 0px 40px 19px 40px; 
}
.my-info, 
.my-message, 
.my-skill, 
.my-specifics, 
.my-venture, 
.my-venture > span {
  font-size: 13px;
  font-weight: 400;
}
.contact, 
.heading, 
#portfolio, 
.resume {
  margin: 0 0 65px 0;  
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background: #a0c73f;
}
.field-validation-error {
    color: red;
    font-weight: bold;
}

/* resume */
.my-caption {
  border-bottom: 1px dotted #389B17;
  color: #389B17;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  margin-top: 15px;
  text-transform: uppercase;
}
.wrapper > .my-caption {
  margin-bottom: 11px;
}


@media (min-width: 768px) and (max-width: 979px) 
{    
    .wrapper {
        padding: 50px 30px 19px 30px;  
    }
}

@media (min-width: 768px) and (max-width: 768px) 
{
    body {
        padding: 0;
    }
    .wrapper {
        padding: 50px 30px 19px 30px;  
    }   

}

@media (min-width: 569px) and (max-width: 767px) 
{   
    body {
    padding: 0;
    }
    .wrapper {
    padding: 40px 30px 0px 30px;  
    }
    .contact, 
    .heading, 
    #portfolio, 
    .resume {
    margin: 0 0 25px 0;  
    }

}

@media (min-width: 240px) and (max-width: 568px) 
{    
    body {
        padding: 0;
    }
    .wrapper {
        padding: 25px 20px 0px 20px;  
    }
    .contact, 
    .heading, 
    #portfolio, 
    .resume {
        margin: 0 0 25px 0;  
    }
    .my-picture {
        width: 70px;
        margin: 0px 10px 0px 0px;
    }
    .my-name {
        font-size: 16px; 
        line-height: 20px;
    }
    .my-profession {
        font-size: 14px;
        line-height: 24px;
    }
    .my-services {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
    }
    .my-message, 
    .my-servicetext {
        line-height: 16px; 
    }

}
@media (max-width: 767px) 
{
    .container-nav {
        width: auto;
        background-color: #a0c73f;
    }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

td {
    font-size: 16px;
    vertical-align: middle !important;;      
}